# Generated by Django 2.2.3 on 2019-09-23 09:15

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('project', '0006_auto_20190920_2304'),
    ]

    operations = [
        migrations.AddField(
            model_name='stream',
            name='running',
            field=models.BooleanField(default=0),
            preserve_default=False,
        ),
    ]
